input, select, option { font: 8pt Verdana; }
option { padding: 0px 3px; }
table { border: 0px; border-collapse: collapse; width: 100%; margin-top: 12px; }
tr, td { vertical-align: top; }
img { border: 0px; }
h5 { font: bold 10pt Tahoma; color: #888888; margin-top: 12px; }

p.s { padding: 6px 10px; }

#WS { width: 100%; }
#loading { display: none; position: absolute; width: 100%; height: 370px; left: 0px; top: 10px; background: #ffffff;
	text-align: center; }
#loading div { text-align: center; padding: 100px; }
#fly { margin: 10px auto; }
#loading p { padding: 10px 20px; color: #cccccc; font: bold 12pt Arial "Trebuchet MS" Tahoma; }

.sright { text-align: right; width: 25%; }
.sleft { text-align: left; width: 25%; }
.smid { vertical-align: middle; }


.widget { /*position: relative;*/ }
.widgetField {
	width: 172px;
	background: url(/media/image/des20110405/date.jpg) no-repeat right 1px;
	overflow: hidden;
	position: relative;
}
.widgetField input { width: 132px !important; }
.widgetField a 	{
	display: block;
	position: absolute;
	width: 26px;
	height: 26px;
	top: 0;
	right: 0px;
	text-decoration: none;
	text-indent: -3000px;
}
.widgetCalendar {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 0px;
	overflow: hidden;
}
.widgetCalendar .datepicker {
	position: absolute; border: solid 1px #eeeeee;
	width: 100%;
	background: #eeeeee;
}
* html .widgetCalendar .datepicker { width: 182px; }
*+html .widgetCalendar .datepicker { width: 182px; }
.widgetCalendar .datepickerContainer,
.widgetCalendar .datepickerBorderT,
.widgetCalendar .datepickerBorderB,
.widgetCalendar .datepickerBorderL,
.widgetCalendar .datepickerBorderR,
.widgetCalendar .datepickerBorderTL,
.widgetCalendar .datepickerBorderTR,
.widgetCalendar .datepickerBorderBL,
.widgetCalendar .datepickerBorderBR {
	/*background: transparent !important;*/
}
.widgetCalendar .datepicker td a:hover{
	color: #442222; cursor: pointer; background: #ffee33;
}
.widgetCalendar .datepicker .datepickerDisabled a:hover{
	background: none; color: #ddd; cursor: default;
}
.widgetCalendar td.datepickerSunday a {
	color: #ff3333;
}
.widgetCalendar td.datepickerSaturday a {
	color: #3366dd;
}

.error { display: block; margin: 10px 0px; border: solid 1px #EB1C24; padding: 10px 10px 10px 70px; min-height: 40px;
	background: #FFC9CE url(/media/image/new1/error-treg.gif) no-repeat 0px 50%; font: normal 8pt Verdana; color: #333333; }
.warning { display: block; margin: 10px 0px; border: solid 1px #EBC71C; padding: 10px 10px 10px 70px; min-height: 40px;
	background: #FFF3C9 url(/media/image/new1/warning-treg.gif) no-repeat 0px 50%; font: normal 8pt Verdana; color: #333333; }
.message { display: block; margin: 10px 0px; border: solid 10px #1ca900; padding: 10px 10px 10px 70px; min-height: 40px;
	background: url(/media/image/assist/plat_congratulate.gif) repeat-y; font: bold 8pt Arial; color: #116800; }

.menu_down { font: normal 9pt Verdana; color: #aaaaaa; text-align: left; padding: 20px 10px 10px; }
.menu_down a { display: inline-block; padding: 1px 6px; color: #003688; }
.menu_down a:hover { background: #ffffff; color: #ff0000; }
.menu_down span.selMD { display: inline-block; padding: 1px 6px; color: #ffffff; background: #cccccc; }
.menu_down span.lastMD { display: inline-block; padding: 1px 6px; }

#FSup { width: 100%; }
#FSup td { border: solid 5px #ffffff; }
#FSea { width: 200px; background: #ededed; }

#FRes { width: 100%; font: 8pt Verdana; color: #333333; }
#FRes td { padding: 2px 4px; border: 0px; vertical-align: top; }
#FRes .nd1p { width: 80%; font: 16pt Verdana; color: #1EB906; padding: 2px 4px 2px 10px; }
#FRes .nd1 { width: 40%; font: 16pt Verdana; color: #1EB906; padding: 2px 4px 2px 10px; }
#FRes .nd2 { width: 40%; font: 16pt Verdana; color: #00AADB; padding: 2px 4px 2px 10px; }
#FRes .nd1e { width: 80%; font: 16pt Verdana; color: #1EB906; padding: 2px 4px 2px 10px; }
#FRes .nd2e { width: 80%; font: 16pt Verdana; color: #00AADB; padding: 2px 4px 2px 10px; }
#FRes .sfres { width: 49%; float: left; }
#FRes .rd3 td { font: bold 10pt Verdana; padding: 2px 4px 2px 10px; }
#FRes .rd5 td { color: #b0b0b0; padding: 10px 4px 2px 10px; }

#FRes .tbod0 { border: solid 3px #ffffff; }
#FRes .tbod1 { border: solid 3px #ffffff; }
#FRes .tbod2 { border: solid 3px #ffffff; background: #ffffff; display: none; }
#FRes .tbod0 td { background: #ededed; }
#FRes .tbod1 td { background: #d1d1d1; }
#FRes .tbod0:hover td { background: #ffffcc; cursor: pointer; }
#FRes .tbod1:hover td { background: #ffffcc; cursor: pointer; }
#FRes .dhed td { font: 7pt Arial; padding-top: 6px; }
#FRes .drow td { font: bold 10pt Verdana; }
#FRes td.d1 { padding-left: 16px; }
#FRes td.d1 span, #FRes td.d2 span { font: normal 8pt Arial; color: #666666; }
#FRes .tbod0 .air1 { width: 14px; background: #ededed url(/media/image/new1/air-green.gif) no-repeat 0px 2px; }
#FRes .tbod0 .air2 { width: 14px; background: #ededed url(/media/image/new1/air-lazure.gif) no-repeat 0px 2px; }
#FRes .tbod1 .air1 { width: 14px; background: #d1d1d1 url(/media/image/new1/air-green.gif) no-repeat 0px 2px; }
#FRes .tbod1 .air2 { width: 14px; background: #d1d1d1 url(/media/image/new1/air-lazure.gif) no-repeat 0px 2px; }
#FRes .tbod0:hover .air1 { width: 14px; background: #ffffcc url(/media/image/new1/air-green.gif) no-repeat 0px 2px; }
#FRes .tbod0:hover .air2 { width: 14px; background: #ffffcc url(/media/image/new1/air-lazure.gif) no-repeat 0px 2px; }
#FRes .tbod1:hover .air1 { width: 14px; background: #ffffcc url(/media/image/new1/air-green.gif) no-repeat 0px 2px; }
#FRes .tbod1:hover .air2 { width: 14px; background: #ffffcc url(/media/image/new1/air-lazure.gif) no-repeat 0px 2px; }

#FRes .dhed .til { font: normal 7pt Arial; color: #aaaaaa; }
#FRes .drow .price { font: bold 10pt Verdana; color: #0736aE; white-space: nowrap; }
#FRes .drow .order { width: 34px; }
#FRes .drow .order a { display: inline-block; width: 100%; height: 24px; text-decoration: none;
	background: #d1d1d1 url(/media/image/new1/basket.gif) no-repeat; }
#FRes .drow .order1 { width: 34px; }
#FRes .drow .order1 a { display: inline-block; width: 100%; height: 24px; text-decoration: none;
	background: #d1d1d1 url(/media/image/new1/basket-bx.gif) no-repeat; }

#info #FRes td { text-align: left; }
#info tr.tps td { border-top: solid 1px #eeeeee; }
#FRes .grey { color: #cccccc; }
#FRes .grey span { color: #333333; }
#FRes tr.data td { border: solid 1px #eeeeee; background: #f8f8f8; }

#HEDER { text-align: center; padding: 10px; }
#HEDER a { display: inline-block; padding: 2px 8px; font: normal 16pt Verdana; text-decoration: underline; color: #000088; }
#HEDER a:hover { text-decoration: none; }
#HEDER span { display: inline-block; padding: 2px 8px; font: normal 16pt Verdana; color: #cccccc; }
#HEDER span.sel { background: #000088; color: #ffffff; }

#oform p { font: 8pt Tahoma; padding: 4px 20px; text-align: justify; }
#oform .data, .passinfo .data { font-weight: bold; }

.passinfo1 { border: solid 5px #ffffff; }
.passinfo1 td { border: 0px; padding-left: 10px; }
.passinfo1 .c0 { font: normal 14pt Verdana; }
.passinfo1 .c1 { font: bold 8pt Arial; padding-top: 8px; }
.passinfo1 input { width: 200px; padding: 2px 4px; font: normal 9pt Verdana; border: inset 2px #ededed; }
.passinfo input { padding: 2px 4px; font: normal 9pt Verdana; border: inset 2px #ededed; }
.passinfo { border: solid 5px #ffffff; background: #ededed; }
.passinfo td { border: 0px; padding: 2px 6px; vertical-align: middle; }
.passinfo .nn td { font: bold 8pt Arial; padding-top: 8px; }
.passinfo .nn1 td { font: normal 8pt Arial; color: #888888; padding-top: 8px; }

.passinfo .widgetCalendar { width: 170px; top: auto; bottom: 10px; left: auto; right: 24px; }
.passinfo .typepas { text-transform: capitalize; color: #0736aE; }
.passinfo .typepas span { display: inline-block; width: 16px; height: 16px; cursor: pointer;
	background: url(/media/image/ico16/person.gif) no-repeat; }

.passinfo .widgetField input { width: 124px !important; color: #333333; }
.passinfo select { width: 140px; padding: 2px 4px; font: normal 9pt Verdana; border: inset 2px #ededed; }
.passinfo .ln { border-bottom: solid 2px #ffffff; }

.turn1 { color: #880000; font-weight: bold; }
.turn1 input { margin-bottom: -4px; }

#buttab td { width: 50%; text-align: center; }

#ndhedt { margin: 0px; width: 100%; font: 9pt Verdana; color: #333333; border-top: solid 2px #ededed; border-bottom: solid 2px #ededed; }
#ndhedt td { padding: 8px 4px; border: 0px; }
#ndhedt .nd1 { width: 15%; text-align: right; font-weight: bold; }
#ndhedt .nd2 { min-width: 30%; }
#ndhedt .nd3 { text-align: right; font-weight: bold; color: #1EB906; }
#ndhedt .nd4 { text-align: right; font-weight: bold; color: #00AADB; }
#ndhedt .tos1 { text-align: center; vertical-align: middle; }
#ndhedt .nd3p { white-space: nowrap; }
.thickbut { display: inline-block; padding: 4px 8px; background: #033572; color: #ffffff; white-space: nowrap;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border: solid 1px #9999ff; }
.thickbut:hover { background: #033599; color: #ff0000; cursor: pointer; }
.thickbut1 { display: inline-block; padding: 4px 8px; background: #033572; color: #ffffff; white-space: nowrap;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; margin: 2px; font: 8pt Arial; border: solid 1px #9999ff; }
.thickbut1:hover { background: #033599; color: #ff0000; cursor: pointer; }
.thickbut_dis { display: inline-block; padding: 4px 8px; background: #eeeeee; color: #cccccc; white-space: nowrap;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border: solid 1px #cccccc; }

.ndhedt_duo td { font: bold 12pt Arial; color: #033599; vertical-align: middle; }
.ndhedt_duo .hed { text-align: right; }
#duo_sum { font: bold 16pt Arial; color: #880000; text-align: center; }

#fail_query { display: block; width: 100%; padding: 10px; }
#fail_query div { display: block; width: auto; }
#fail_query table { border: 0px; }
#fail_query td { border: 0px; font: 8pt Arial; }
#fail_query p { font: 8pt Arial; }
#fail_query .fqr_bot { padding-bottom: 8px; }

.passinfo .thickbut { border: 0px; }

.finfosub { width: 90%; }
.finfosub1 { margin: 0px -14px 0px -6px; }
.FInfo { border: solid 5px #ffffff; }
.FInfo td { border: 0px; font: 9pt Verdana; color: #333333; padding: 2px 4px; }
.FInfo .hiup { padding: 8px 10px 0px; font: bold 10pt Verdana; vertical-align: middle; }
.FInfo .hiup span { font: normal 16pt Verdana; padding-right: 10px; }
.FInfo .hedinf0 div, .FInfo .hedinf1 div { display: block; }
.FInfo .hedinf0 span { color: #1EB906; }
.FInfo .hedinf1 span { color: #00AADB; }
.FInfo .hidown { padding: 8px 10px; font: 8pt Verdana; color: #b0b0b0; }
.FInfo .hirowup td { background: #ededed; font: 7pt Arial; padding-top: 6px; }
.FInfo .hirodown td { background: #ededed; padding-bottom: 8px; }
.FInfo .hitd1 { padding-left: 10px; }
.FInfo td.hitd1 span, .FInfo td.hitd2 span { font: normal 7pt Tahoma; color: #666666; }
.FInfo .hirodown td.air1 { width: 14px; background: #ededed url(/media/image/new1/air-green.gif) no-repeat 0px 2px; }
.FInfo .hirodown td.air2 { width: 14px; background: #ededed url(/media/image/new1/air-lazure.gif) no-repeat 0px 2px; }

.FOthe { border: solid 5px #ffffff; background: #eeeeee; width: auto; }
.FOthe caption { text-align: left; font: bold 10pt Tahoma; padding: 4px 10px 0px; color: #999999; }
.FOthe td { border: solid 1px ffffff; font: 8pt Arial; color: #666; padding: 2px 4px; }


.FPric { border: solid 5px #ffffff; }
.FPric caption { text-align: left; font: normal 16pt Verdana; padding: 4px 10px; }
.FPric th { border: 0px; font: 7pt Arial; color: #333333; padding: 2px 4px; border-bottom: solid 2px #ededed; }
.FPric td { border: 0px; font: 9pt Verdana; color: #333333; padding: 6px 4px; border-bottom: solid 2px #ededed; text-align: right; width: 16%; }
.FPric td.left { text-align: left; }
.FPric .res td { vertical-align: bottom; }
.FPric td.fsum { font: normal 16pt/14pt Verdana; }

#FSea h4 { padding: 10px; font: normal 18pt Verdana; }
#FSea { font: 8pt Tahoma; }
#FSea h5 { padding: 8px 10px; font: bold 9pt Verdana; color: #333333; }
#FSea p { padding: 2px 10px; }
#FSea p input { display: inline-block; margin: 0px 2px 0px 0px; }
#FSea .pinks { white-space: nowrap; }
#filterstatus { color: #999999; }
#centerBlock_d1trackbar { background: #00ff00; opacity: 0.5; filter:alpha(opacity=50); }
#centerBlock_d2trackbar { background: #00ffff; opacity: 0.5; filter:alpha(opacity=50); }
#centerBlock_pricetrackbar { background: #ff0000; opacity: 0.5; filter:alpha(opacity=50); }

.skip { text-align: center; font: bold 12pt Arial; color: #00AADB; }
.skip span { font: bold 20pt/12px Arial; color: #cc0000; }

#online_note { display: none; background: #ededed; cursor: default; width: 600px; }
#online_note .capt { width: 100%; position: relative; height: 17px; text-align: center; color: #ffffff; 
	font: bold 10pt "Trebuchet MS"; }
#online_note .capt span { display: block; width: 17px; height: 17px; position: absolute; top: 4px; right: 4px;
	background: url(/media/image/des20110405/cross-for-calendar.png) no-repeat; cursor: pointer; }
#online_note .cont { width: 580px; background: #ffffff; margin-bottom: 10px; padding: 0px; }
#online_note .document_table { width: 100%; margin-bottom: 10px; }
#online_note .document_table table { width: 100%; }
#online_note .document_table td { text-align: left;
	padding: 2px 4px; font: 8pt Tahoma; border-bottom: solid 2px #E6E6E6; color: #231F20;
}
#online_note .document_table td.nn { color: #cccccc; text-align: right; }
#online_note .document_table .cn td {
	font: bold 12px Arial;
	border-bottom: solid 2px #E6E6E6; color: #231F20;
}
#online_note .cont p { text-align: center; font: 10pt Verdana; margin: 0px; padding: 4px 0px; }
#online_note .cont span { color: #000088; cursor: pointer; text-decoration: underline; }
#online_note .cont span:hover { text-decoration: none; }

#oform span.link { color: #708ABF; text-decoration: underline; cursor: pointer; }
#oform span.link:hover { color: #ff0000; text-decoration: none; }

#matrix { display: none; width: 100%; }
#matrix .loadimg { text-align: center; padding: 10px; width: 100%; }
#matrix .loadimg img { display: block; margin: 0 auto; }
.matrix table { border-collapse: collapse; border: 0px; }
.matrix td { font: 10pt Arial; text-align: center; }
.matrix td:hover { background: #ffffcc; }
.matrix td b { display: block; text-align: center; color: #0736AE; font: bold 10pt Verdana; }
.matrix div.sup_data { position: relative; }
.matrix div.data { position: absolute; right: -40px; bottom: 20px; display: none; padding: 10px; z-index: 1000;
	background: #f8f8f8; color: #444; border: solid 1px #ccc; width: 300px; font: 8pt Tahoma; text-align: left; }
.matrix_sup, .matrix, .matrix_sub, .matrix table { width: 100%; }
.matrix .nn td { text-align: center; font: 8pt Arial; color: #999; }
.matrix td.tdnn { text-align: right; font: 8pt Arial; color: #999; }
.matrix .nn td:hover, .matrix td.tdnn:hover { background: #fff; }

.select_date_sim input { text-align: center; border: inset 2px #EDEDED; }
.select_date_sim .day { width: 20px; border-right: 0px; }
.select_date_sim .month { width: 20px; border-left: dotted 1px #EDEDED; border-right: dotted 1px #EDEDED; }
.select_date_sim .year { width: 40px; border-left: 0px; }







